ewipe_1.2.0-9_all.deb


Advertisement

Description

ewipe - Yet another presentation tool based on Tcl/Tk

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: ewipe
Package version: 1.2.0
Package release: 9
Package architecture: all
Package type: deb
Installed size: 285 B
Download size: 119.78 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Requires

    Download

    Binary package: ewipe_1.2.0-9_all.deb
    Source package: ewipe

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ewipe deb package:
      # sudo apt-get install ewipe

    Changelog

    2016-09-04 - Joao Eriberto Mota Filho <eriberto@debian.org> ewipe (1.2.0-9) unstable; urgency=medium * QA upload. * Set Debian QA Group as maintainer. (see #836475) * Ack for previous NMU. (Closes: #725687, #831949, #835458)

    2016-08-25 - Joao Eriberto Mota Filho <eriberto@debian.org> ewipe (1.2.0-8.2) unstable; urgency=medium * Non-maintainer upload. * More aggressive NMU to clean all issues in the package. * Migrations: - debian/copyright to 1.0 format. - debian/rules to new (reduced) format. (Closes: #831949) - DebSrc to 3.0 format. * debian/control: - Added ${misc:Depends} variable to Depends field. - Bumped Standards-Version to 3.9.8. - Changed from tk8.5 to tk in Depends field. (Closes: #835458) - Removed the unnecessary build dependency quilt. * debian/dirs: removed. Not needed because debian/install creates all directories. * debian/install: created to install all files in right places. * debian/patches/: - 10_avoid-direct-changes.patch: added to avoid direct changes in upstream source code. - fix-FTBFS-ewipe: removed. Using tk as dependency now. * debian/watch: bumped to version 4.

    2014-11-05 - Joao Eriberto Mota Filho <eriberto@debian.org> ewipe (1.2.0-8.1) unstable; urgency=medium * Non-maintainer upload. * Updated DH level from 4 to 9. * Fixed a FTBFS caused by 'wish' as processor in Tk (patch fix-FTBFS-ewipe). Thanks to Sergei Golovan <sgolovan@nes.ru>. (Closes: #725687) * debian/control: - Added 'quilt' as build dependency. - Changed the Architecture field content from 'any' to 'all'. (Closes: #518064) - Bumped Standards-Version from 3.8.0 to 3.9.6. - Removed 'wish' from Depends field. * debian/watch: added with a fake site.

    2008-07-19 - Masayuki Hatta (mhatta) <mhatta@debian.org> ewipe (1.2.0-8) unstable; urgency=low * Bumped to Standards-Version: 3.8.0.

    2007-12-07 - Masayuki Hatta (mhatta) <mhatta@debian.org> ewipe (1.2.0-7) unstable; urgency=low * Bumped to Standards-Version: 3.7.3. * Fixed various lintian warnings.

    2006-10-14 - Masayuki Hatta (mhatta) <mhatta@debian.org> ewipe (1.2.0-6) unstable; urgency=low * Bumped to Standards-Version: 3.7.2. * Updated FSF's address. * Quoted items in menu.

    2004-02-14 - Masayuki Hatta (mhatta) <mhatta@debian.org> ewipe (1.2.0-5) unstable; urgency=low * [control] changed Maintainer field. * Bumped to Standards-Version: 3.6.1. * Removed watch.

    2001-06-10 - Masayuki Hatta <mhatta@debian.org> ewipe (1.2.0-4) unstable; urgency=low * Updated to Standards-Version: 3.5.2. * Added Build-Depends: debhelper. * Added Depends: tk8.3. * Added kanji handling code for Tcl 8.3 or later.

    2000-10-09 - Masayuki Hatta <mhatta@debian.org> ewipe (1.2.0-3) unstable; urgency=low * New Debian Maintainer Upload. I'd like to thank my sponsor and AM Fumitoshi UKAI <ukai@debian.org>. * Revised Description.

    2000-04-09 - Masayuki Hatta <mhatta@debian.or.jp> ewipe (1.2.0-2) unstable; urgency=low * Modified ewipe (set PATH /usr/lib/ewipe).

    Advertisement
    Advertisement